## golang-gosqlite-dev 0.0~hg20130601

=== debian/changelog ===
golang-gosqlite-dev (0.0~hg20130601-1) unstable; urgency=low

  * Initial release (Closes: #731196)

 -- Jonathan Dray <jonathan.dray@gmail.com>  Mon, 02 Dec 2013 23:02:16 +0100
