=== debian/control ===
Source: golang-gosqlite-dev
Section: devel
Priority: extra
Maintainer: Jonathan Dray <jonathan.dray@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: https://code.google.com/p/gosqlite/
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-gosqlite.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-gosqlite.git;a=summary

Package: golang-gosqlite-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libsqlite3-dev, libsqlite0-dev
Description: Trivial sqlite3 binding for Go (development files)
 Sqlite / Sqlite 3 binding for Go.
 Access to sqlite and sqlite3 databases.
 .
 This package contains the source.
